.mobile-view-active {
  display: block;
}

.instructions-main .list li:last-child {
  border: none;
  padding-bottom: 0;
}

.pop-up-login-form .login-form .form-content a.forgot-password {
  font-family: "Trade Gothic Bold Condensed";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  border: none;
  color: #c30000;
  text-decoration: underline !important;
  font-size: 16px;
}

.birthday {
  max-width: 553px;
}

#ow-regitration-formtall a {
  text-decoration: underline !important;
}

#ow-regitration-formtall a:hover {
  text-decoration: none !important;
}

@media (min-width: 992px) {
  .col-auto.order-md-3.mobile-center {
    width: 100%;
    display: flex;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .input-file-wrapper label.input-button input[type="file"] {
    left: -50px;
  }
}

.pop-up-registration-form .registration-form-section .registration-form .privacy-text span {
  margin-right: 0px;
  display: inline-block;
}

.icon-info {
  height: 15px;
  width: auto;
}

.pop-up-registration-form .registration-form input[type="checkbox"] {
  width: 20.5px;
  height: 25px;
  margin-top: 0;
}
